body {
  background-color: #fff;
  font-family: Tahoma, Arial, Verdana, Sans-Serif;
  font-size: 12px;
  color: #201e1c;
  padding: 0;
  margin: 0;
  border-top: 2px solid #56aea4;
}

a {
  color: #4a8780;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.linkSeo {
  color: #8b8b8b;
}

a.linkInfo {
  font-weight: normal;
  background: url(../images/arrowLinks.gif) right 4px no-repeat;
  padding-right: 6px;
}


ul, p ,h1, h2, h3, h4, h5 ,h6, form{
  margin: 0;
  padding: 0;
}

p {
  margin: 10px 4px;
  line-height: 18px;
  text-align: justify;
}

ul {
  list-style-type: circle;
  margin: 10px 0 10px 24px;
}

ul li {
  padding: 0 10px 4px 0;
}

ul li p {
  margin: 0;
}

img {
  border: 0 none;
}

input {
  font-family: Tahoma, Arial, Verdana, Sans-Serif;
  font-size: 12px;
}

/*  klasy pomocnicze */

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.center {
  text-align: center;
}

.clearBoth {
  clear: both;
}

.numberPhone {
  color: #f7a000;
  font-weight: bold;
  font-size: 14px;
}

.frmButton {
  background: url(../images/fooinfoBg.gif) repeat-x center left #EEE9E9;
  padding: 4px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 0 #FFF;
  margin: 3px;
  display: inline-block;
  cursor: pointer;
}

/* Bia?a belka */

h2.cellpic {
  height: 27px;
  width: 650px;
  background: url(../images/cellpicBg.gif) repeat-x;
  border: 1px solid #d0d0d0;
  line-height: 26px;
  font-size: 12px;
  text-shadow: 1px 1px 0 #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  padding: 0 0 0 10px;
  
}

/* Belka rozwijana */

h2.cellpic.cellpicDyn {
  cursor: pointer;
}

.itemContainer {
  margin-bottom: 10px;
}

.itemContainer  p {
  margin: 10px;
}

/* layout */

#container {
  margin: 0 auto;
  width: 1000px;
  position: relative;
}

.breadcrumb {
  margin: 8px 6px 10px 6px;
}

/*  Wyr?nienie tekstu z kodem */

.smsText {
  font-weight: bold;
  font-family: "Courier New", Tahoma, Arial, Sans-Serif;
}

.code {
  margin: 10px;
}

.code .codeTittle {
  display: block;
  border-bottom: 4px solid #4A8780;
  font-family: Trebuchet MS, Tahoma, Arial, Verdana, Sans-Serif;
  font-weight: bold;
  padding-bottom: 1px;
  font-size: 14px;
}

.code  .content p {
  padding: 5px 10px;
  margin: 0;
  font-weight: bold;
  font-family: "Courier New", Tahoma, Arial, Sans-Serif;
}

.code  .content {
  background-color: #edfefc;
  border-bottom: 1px solid #baf2eb;
}


/* tabelka w infolini */

#tableSMS {
  padding: 10px;
}

#tableSMS .leftWidth {
  width: 20%;
}

#tableSMS .rightWidth {
  width: 80%;
}

#tableSMS th {
  line-height: 26px;
  text-shadow: 1px 1px 0 #fff;
  background: url(../images/cellpicBg.gif) repeat-x;
  border: 1px solid #d0d0d0;
  padding-left: 8px;
  text-align: left;
}

#tableSMS td {
  padding: 3px 8px;
  text-align: left;
}

#tableSMS th.thLeft {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  border-width: 1px 0 1px 1px;
}

#tableSMS th.thRight {
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  border-width: 1px 1px 1px 0;
}


/* header */

#header {
  position: relative;
  overflow: visible;
}

#header a.logotyp,
#header .headerBaner {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  
  *float: right;
  *display: inline;
}

#header a.logotyp {
  width: 240px;
  height: 61px;
  background: url(../images/layoutSprite.gif) no-repeat 0 0;
  outline: none;
  text-indent: -9999em;  
  margin: 7px 0 0 24px;
  
  *float: left;
}


#header .headerBaner {
  width: 710px;
  height: 67px;
  background: url(../images/layoutSprite.gif) no-repeat 0 -61px;
  text-shadow: 1px 1px 0 #2b4f4b;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  margin: -2px -7px 0 0;
  float: right;
}

#header .headerBaner p {
  text-align: center;
  line-height: 45px;
}

#header .headerBaner p img {
  position: relative;
    top: 5px;
  margin-right: 3px;
}

#header .headerBaner span.numerInfo {
  font-size: 16px;
  color: #ffb400;
}

#header .headerBaner span.fontSmall {
  font-size: 11px;
}

#belowHeader {
  margin: .5em 0 .2em;  
  min-height: 100px;
  overflow: hidden;
  position: relative;
  *clear: both;
  *height: auto;
}

#belowHeader .moduletable {
  margin: .25em 0;
/*
  float: right;
  clear: both;
*/
}

#belowHeader .top-board {
  margin-bottom: 36px;
}

#belowHeader .g-menu {
  float: none;
  position: absolute;
  bottom: 0;
  right: 0;
}

/*sprite icons */

.arrowRight {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(../images/arrowRight.gif) no-repeat 0 0;
  vertical-align: middle;
  outline: none;
}

.phoneIcons {
  display: inline-block;
  width: 37px;
  height: 41px;
  background: url(../images/phoneFoo.gif) no-repeat 2px 7px;
  vertical-align: middle;
  margin: 0 3px;
}

.logoEp {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../images/iconsSprite.png) no-repeat -55px 0px;
  vertical-align: middle;
}

/* Reklama po prawej stronie  */

.rightBaner {
  position: absolute;
    left: 1000px;
    top: 262px;
}

/* Reklamy pod topem */

.middleBaner,
.middleGoogle {
  text-align: right;
  margin: 0 0 10px 0;
}

.google-menu {
  width: 696px;
  height: 24px;
  overflow: hidden;
  padding-top: 8px;
  text-align: center;
  background: url(../images/layoutSprite.gif) no-repeat 0 -181px;
}

/* Content */

#content{
  overflow: hidden;
}

#page p.buttonheading {
  text-align: right;
}

#content .contentLeft {
  width: 300px;
}

#content .contentLeft .inner {
  padding: 10px 0 6px 0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  
}

#content .contentLeft .inner .box{
  margin: 0 0 6px 0;
}

#content .contentLeft .leftInformation {
/*  background: url(../images/leftInformationBg.jpg) no-repeat 6px bottom #fff;   */
  background: url(../images/spriteInfolinia.jpg) no-repeat 0 -154px;
  height: 102px;
  overflow: hidden;
  border-bottom: 1px solid #CECECE;
}

#page {
  margin-bottom: 25px;
}

#content .contentLeft .leftInformation  h1 {
  margin: 22px 0 9px 0;
  text-transform: uppercase;
  font-size: 12px;
  font-family: Trebuchet MS, Tahoma, Arial, Verdana, Sans-Serif;
  text-shadow: 0 0 3px #B3B3B3;
  color: #4a8881;
  
}

.infoContent h2,
#content .contentLeft .leftInformation  h2 {
  width: 133px;
  height: 23px;
  background: url(../images/numer.gif) no-repeat;
  text-indent: -9999em;
  margin: 0 11px 0 0;
}

#content .contentLeft .leftInformation p {
  float: right;
  margin: 6px 11px 0 0;
}


#content .contentRight {
   width: 696px;
}

#content .contentRight .inner {
  border-width: 0 1px 1px 1px;
  border-color: #cecece;
  border-style: solid ;
  -webkit-border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
  padding: 8px;
}

#content .contentRight ul.menuMain {
  list-style: none;
  overflow: hidden;
  width: 696px;
  height: 53px;
  background: url(../images/layoutSprite.gif) no-repeat 0 -128px;
/*  background: url(../images/menuBg.gif) no-repeat; */
  margin: 0;
  padding: 0;
}

#content .contentRight ul.menuMain li {
  float: left;
  margin: 0;
  padding: 0;
}

#content .contentRight ul.menuMain li a {
  color: #fff;
  text-shadow: 1px 1px 0px #172e19;
  font-weight: bold;
  display: block;
  float: left;
  line-height: 18px;
  padding: 0 0 0 9px;
  cursor: pointer;
  outline: none;
}

#content .contentRight ul.menuMain li a span {
  float: left;
  display: block;
  padding: 7px 9px 10px 0;
  
}

#content .contentRight ul.menuMain li#current a,
#content .contentRight ul.menuMain li a:hover {
  background: transparent url(../images/leftMenuHover.gif) no-repeat left 4px;
  text-decoration: none;
  text-shadow: 1px 1px 0px #5F4D25
}

#content .contentRight ul.menuMain li#current a span,
#content .contentRight ul.menuMain li a:hover  span {
  background: transparent url(../images/rightHoverMenu.gif) no-repeat right 4px;
  text-decoration: none;
}

#content .contentRight ul.menuMain li.item22 a {
  width: 95px;
  margin-left: 5px; _display: inline;
}

#content .contentRight ul.menuMain li.item2 a {
  width: 95px;
}

#content .contentRight ul.menuMain li.item3 a {
  width: 55px;
}

#content .contentRight ul.menuMain li.item4 a {
  width: 123px;
}

#content .contentRight ul.menuMain li.item5 a {
   width: 96px;
   line-height: 1.15em;
}

#content .contentRight ul.menuMain li.item6 a {
  width: 58px;
}
#content .contentRight ul.menuMain li.item6 span {
  padding: 17px 9px 16px 0;
}

#content .contentRight ul.menuMain li.item228 a {
  width: 63px;
}

#content .contentRight ul.menuMain li.item131 a {
    width: 124px;
}

#content .contentRight ul.menuMain li span.separator {
  background: url(../images/menuSeparator.gif) no-repeat;
  float: left;
  height: 35px;
  width: 2px;
  display: block;
  margin-top: 9px;
}


/* Wyszukiwarka po??cze? & tabliczki*/

#fieldsetSearcher fieldset,
#fieldsetTimeSearcher fieldset  {
  border-color: #FEB10E;
    border-radius: 8px;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin: 0;
    padding: 20px 35px 0;
    position: relative;
    top: -8px;
}

#fieldsetSearcher legend,
#fieldsetTimeSearcher legend {
  color: #2A2A2A;
    font-weight: bold;
    text-align: left;
}

#fieldsetTimeSearcher #ttext1 form fieldset,
#fieldsetSearcher #ext1 form fieldset {
  margin: 0;
  padding: 8px 0 0 0;
  border: 0 none;
}


#fieldsetTimeSearcher #ttext1 form fieldset legend,
#fieldsetSearcher #ext1 form fieldset legend {
  display: none;
}

div#fieldsetSearcher,
div#fieldsetTimeSearcher {
  border-color: #feb10e;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  background-color: #f1f1f1;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  width: 494px;
  padding: 0;
  margin: 2.5em auto;
  position: static;
  
}

#ttext1,
#ext1 {
  text-align: right;
}

#ttext1 a,
#ext1 a {
  font-size: 11px;
}


#ttext1,
#ext1 {
  position: relative;
    top: -0.5em;
  
}

#ttext1.container.rozkladycompl .widgetCaption,
#ext1.container.rozkladycompl .widgetCaption {
  display: none;
}

#ttext1.container.rozkladycompl form  label,
#ext1.container.rozkladycompl form  label {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #dedede;
  text-align: right;
  width: 174px;
  display: inline-block;
  font-weight: bold;
  text-shadow: 1px 1px 0px #fff;
  padding: 7px 8px 7px 0;
  margin: 0 7px 16px 0;
}

#ttext1.container.rozkladycompl form  input.formField,
#ext1.container.rozkladycompl form  input.formField {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 228px;
  border: 1px solid #888;
  font-weight: bold;
  padding: 5px 0 5px 5px;
  margin: 0 0 16px 0;
}

#ttext1.container.rozkladycompl form  input.formField:focus,
#ext1.container.rozkladycompl form  input.formField:focus {
  border: 1px solid #feb10e;
  -moz-box-shadow: 0px 0px 3px #feb10e;
  -webkit-box-shadow: 0px 0px 3px #feb10e;
  box-shadow: 0px 0px 3px #feb10e;
}


#ttext1.container.rozkladycompl form span.submitContainer input.submit,
#ext1.container.rozkladycompl form span.submitContainer input.submit {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 11px;
  text-shadow: 1px 1px 0 #7f590b;
  background: url(../images/submitBg.gif) repeat-x 0 -1px #ffaf04;
  color: #fff;
  border: 0;
  font-weight: bold;
  border: 1px solid #ffaf04;
  text-transform: uppercase;
  padding: 5px 18px;
  cursor: pointer;
}


.epSearcher .footherInformation,
#fieldsetTimeSearcher .footherInformation,
#fieldsetSearcher .footherInformation {
  width: 367px;
  padding: 2px 6px 4px 3px;
  border: 1px solid #cbcbcb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 1px 1px 0 #fff;
  text-align: left;
  font-weight: bold;
  background: url(../images/fooinfoBg.gif) repeat-x top left #EEE9E9;
/*  line-height: 32px;  */
  -moz-box-shadow: 0px 0px 5px #888;
  -webkit-box-shadow: 0px 0px 5px #888;
  box-shadow: 0px 0px 5px #888;
  position: relative;
  top: 17px;
  margin: 0 auto;
}

.epSearcher .footherInformation  span span,
#fieldsetTimeSearcher .footherInformation  span span,
#fieldsetSearcher .footherInformation  span span {
  color: #f7a000;
}

.epSearcher .footherInformation img,
#fieldsetTimeSearcher .footherInformation img,
#fieldsetSearcher .footherInformation img {
  vertical-align: middle;
  margin: 0px 3px 0 6px;
}


/* STOPKA */

#foother {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: url(../images/footerBg.gif) repeat-x bottom left #e8e8e8;
  border-width: 1px;
  border-style: solid;
  border-color: #cecece #cecece #c1890f #cecece;
  margin: 10px 0;
  overflow: hidden;
  min-height: 65px;
  width: 998px;
  clear: both;
}

#foother .floatLeft,
#foother .floatRight {
  width: 50%;
  text-shadow: 1px 1px 0 #f9f9f9;
  text-align: left;
}

#foother .floatLeft p ,
#foother .floatRight p {
  padding: 0 6px;
}

#foother .floatRight p {
  text-align: right;
}

#foother img {
  vertical-align: middle;
}

.greenRow {
  color: #4A8780;
}

/* Infolinia content */

.infoContent {
/*  background: url(../images/infoContentBg.jpg) no-repeat 6px bottom; */
  background: url(../images/spriteInfolinia.jpg) no-repeat 0 0;
  padding-left: 169px;
  height: 153px;
  width: 437px;
  text-align: center;
  border-bottom: 1px solid #4A8780;
  overflow: hidden;
  margin: 45px 25px 0 25px;
}

.infoContent h1 {
  font-family: Trebuchet MS, Tahoma, Arial, Verdana, Sans-Serif;
  font-size: 18px;
  text-shadow: 0px 0px 2px #B3B3B3;
  margin-top: 29px;
  text-transform: uppercase;
  color: #4A8881;
}

.infoContent h2 {
  margin-left: 153px;
  margin-top: 5px;
}

.infoContent p {
  margin-top: 0;
        margin-bottom: 0;
}




/* INDEKS POZYCJONUJĄCY */
.relationsContainer {
  clear:both;
  overflow:hidden;
}

.relationsContainer .caption {
  background:#4A8881 none repeat scroll 0 0;
  color:#fff;
  font-size:1.2em;
  font-weight:700;
  margin:5px 0 0;
  padding:3px 0;
}
.relationsContainer .relationsGroup {
  border-collapse:collapse;
  clear:both;
  margin:2px 0;
  overflow:hidden;
  padding:0;
  width:100%;
}

.relationsContainer .homeCity {
  color:#333333;
  font-size:1.2em;
  font-weight:700;
  margin:0;
  padding:0.25em;
  text-shadow:1px 1px 0 #FFFFFF;
  vertical-align:middle;
}
.relationsContainer .fromHomeCity, .relationsContainer .toHomeCity {
  text-align:center;
}

.relationsContainer .toHomeCity, .relationsContainer .otherCities {
  background-color: #CCE6E3;
}

.relations {
  border-color:#FFFFFF;
  border-style:solid;
  border-width:0 2px;
}

.relations a.relationDetails {
  color: #375951;
  display:block;
  font-size:1.1em;
  line-height: 1.55em;
  outline: none;
  text-align:center;
  width:auto;
}

.relations a.even {
  background-color:#FFFFFF;
}

.relations a.relationDetails:hover {
  color:#0000FF;
}

.timetableIndex ul {
  margin-top: 0;
  margin-bottom: 0;
}

ol.lines {
  margin:0;
  padding:0;
}

ol.lines li {
  background:#58968F;
  border:1px solid #4B857E;
  border-radius: 4px;
  color:#fff;
  font-size:1.2em;
  list-style:none outside;
  margin:0.5em;
  padding:5px;
  text-shadow:1px 1px 0 #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.top-board_ {
float: right;
}

.biscuit-usage {
  float: right;
  width: 290px;
  clear: left;
  margin: 0 5px;
  clear: none;
  font-size: .85em;
  border: 2px solid #f90;
  border-radius: 5px;
  text-align: center;
}

.biscuit-usage p{
  margin: 4px 8px;
  line-height: 1.25em;
}

.biscuit-usage p a {
  text-decoration: underline;
}

.biscuit-usage .frmButton {
margin: 0 0 .5em;
}

.breadcrumbs a.pathway,
.breadcrumbs  img {
  display: none;
}

.breadcrumbs a.pathway:first-child {
  display: inline;
}

.breadcrumbs a.pathway {
  background: url(../images/arrow1.png) no-repeat right center;
  padding-right: 12px;
}


.timetableIndex > h1 {
    font-size: 18px;
    text-align: center;
}

.actions {
  margin: 0;
  padding: 0;
  text-align: right;
}

.actions li {
  margin: 0;
  padding: 0;
    list-style-type: none;
}

.leftautopromo {
  background: url(/images/v3-b.png) no-repeat;
  height: 353px;
  width: 280px;
  padding: 95px 30px;
  box-sizing: border-box;
}

.leftautopromo p {
    font-size: 14px;
    margin: 15px 0px;
}

.leftautopromo p a {
    color: #000;
}

.epConnectionSearcherPlaceholder .widget20 .searcher_Widget20,
.connectionsSearcherComponent .connections-searcher .frmSearcherFrm.textModeOff {
  background-color: #f1f1f1;
}

.epConnectionSearcherPlaceholder .widget20 .searcher_Widget20 {
border: 1px solid #FEB10E;
}

/* Wyłączenie widgetu 1.0 wyszukiwarki */
#fieldsetSearcher {
  display: none;
}